License Required Message

  • 1
  • Problem
  • Updated 1 year ago
  • In Progress
I'm getting the license required message.  My original purchase date was 5/19/2017 order number AB-12119.  The 6500 shipped to me on 6/29/2017.  I am aware that the latest policy says units that were ordered after 5/19/2017 are eligible for a free upgrade but,  there are many instances on the Flex site that say ordered on or after 5/19/2017.  These links still exist.  Please honor what has been said before about the on or after the 19th....Also it took almost 4 weeks to ship after the order was placed.
Photo of Jeff - K5JEF

Jeff - K5JEF

  • 9 Posts
  • 1 Reply Like

Posted 1 year ago

  • 1
Photo of Tim - W4TME

Tim - W4TME, Customer Experience Manager

  • 9152 Posts
  • 3478 Reply Likes
Official Response
Jeff is being taken care of via a HlepDesk support ticket.